<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="670098" ErrorText="" DateTime="2015-07-01T21:28:27" WorkTime="16" Processed="1">
	<Visit VisitID="370958410" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="10" Version="2" crc32="754674541" TableID="1000422" TableCode="10" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="150000" ToPaySum="150000" PriceListSum="150000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-01T18:42:59" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958423" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="2" Version="4" crc32="172911796" TableID="1000414" TableCode="2" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1240000" ToPaySum="1240000" PriceListSum="1240000" TotalPieces="3000" Finished="0" Bill="0" CreateTime="2015-07-01T20:44:56" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958424" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="13" Version="2" crc32="367004188" TableID="1000425" TableCode="13" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="3210000" ToPaySum="3210000" PriceListSum="3210000" TotalPieces="9000" Finished="0" Bill="0" CreateTime="2015-07-01T20:46:40" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958426" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="6" crc32="-20421263" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="4370000" ToPaySum="4370000" PriceListSum="4370000" TotalPieces="12000" Finished="0" Bill="0" CreateTime="2015-07-01T20:54:18" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958429" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="4" crc32="1832878991" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="2040000" ToPaySum="2040000" PriceListSum="2040000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-01T21:04:48" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958430" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="3" Version="4" crc32="2050065030" TableID="1000415" TableCode="3" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1960000" ToPaySum="1960000" PriceListSum="1960000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-01T21:06:31" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958431" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="5" Version="4" crc32="1768139364" TableID="1000417" TableCode="5" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="2440000" ToPaySum="2440000" PriceListSum="2440000" TotalPieces="7000" Finished="0" Bill="0" CreateTime="2015-07-01T21:09:00" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958432" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="11" Version="2" crc32="650649351" TableID="1000423" TableCode="11" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1460000" ToPaySum="1460000" PriceListSum="1460000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-01T21:17:26" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958433" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="23" Version="4" crc32="2115667247" TableID="1000431" TableCode="23" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1770000" ToPaySum="1770000" PriceListSum="1770000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-01T21:18:53" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958434" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="4" crc32="1259551" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="4000000" ToPaySum="4000000" PriceListSum="4000000" TotalPieces="10000" Finished="0" Bill="0" CreateTime="2015-07-01T21:25:02" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958435" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="2" crc32="855466092" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="500000" ToPaySum="500000" PriceListSum="500000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-01T21:28:00" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>